Subject: [netatalk-admins] latest version of netatalk+asun

From: Georg Schwarz <[email-masked]>
Date: Mon, 18 May 1998 20:10:32 +0200 (MEST)

Is there any version of Netatalk later than netatalk-1.4b2+asun2.0a18.2?
Are there any patches to be applied? Does this version have known bugs?
Thanks.

-- 
Georg Schwarz                             [email-masked]
Institut für Theoretische Physik    Tel. +49 30 314-24254, FAX -21130
Technische Universität Berlin          http://home.pages.de/~schwarz/
Sekr. PN 7-1, Hardenbergstr. 36, D-10623 Berlin            IRC: kuroi